/**
 * @section     Forms
 * 
 * @subsection  Button
 * @desc        Global styles for buttons
 */
.button {
	height: 30px;
	line-height: 28px;
	padding: 0 20px;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	background-color: #1b69b0;
	border-radius: 30px;
	-webkit-transition: all 0.2s ease;
	   -moz-transition: all 0.2s ease;
		 -o-transition: all 0.2s ease;
			transition: all 0.2s ease;
	}
.button:hover {
	color: #fff;
	background-color: #64ceac;
	text-decoration: none;
	}

.button.btn-cart {
	height: 56px;
	line-height: 56px;
	border-radius: 2px;
	}
.button.btn-cart:hover {
	background-color: #333;
	}

.button.btn-compare {
	height: 56px;
	line-height: 56px;
	border-radius: 2px;
	border: 1px solid #ccc;
	color: #333;
	background-color: #fff;
	}
.button.btn-compare:hover {
	color: #fff;
	background-color: #333;
	}

.button.btn-search {
	height: 56px;
	line-height: 56px;
	border-radius: 2px;
	background-color: #64ceac;
	}
.button.btn-search:hover {
	background-color: #333;
	}

.button.btn-detective {
	height: 40px;
	line-height: 40px;
	padding: 0;
	width: 100%;
	border-radius: 0;
	background: #1b69b0 url(../../images/icon_search.png) no-repeat 50%;
	}
.button.btn-detective:hover {
	background-color: #333;
	}
	.button.btn-detective > SPAN {
		display: none;
		}

.button.btn-more,
.button.btn-more:hover {
	height: 34px;
	line-height: 32px;
	color: #808890;
	background: none;
	border: 1px solid #808890;
	}
.button.btn-more:hover {
	color: #fff;
	border-color: #1b69b0;
	background: #1b69b0;
	}

.button[disabled],
.button[disabled]:hover,
.button[disabled]:active,
.button[disabled]:focus {
	cursor: default;
	position: static;
	opacity: 0.6;
	}

